Запитати

Як встановити необхідну версію PHP за замовчуванням на Ubuntu Linux

Вирішено
11 жовтня 2020 · 50 ·
0

В мене встановлено декілька версій php, як вибрату ту яка буде запускатися за замовчуванням

php ubuntu linux

Відповіді на питання (1)

11 жовтня 2020
0
Обране рішення

Для вибору необхідної версії скористайтеся командою

sudo update-alternatives --config php

І далі з запропонованого списку виберіть ту яка вам необхідна


Для відповіді на запитання необхідно авторизуватись

Вхід / Реєстрація